/*
 Theme Name:     Versatile Child Theme
 Description:    Versatile Child Theme
 Author:         ONE 400
 Author URI:     http://www.one-400.com
 Template:       versatile
 Version:        1.0.0
*/
 
@import url("../versatile/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.page-id-9 .gdlr-item-title-wrapper .gdlr-item-title-link {
	font-size: 36px;
	color: #d09e3a !important;
}

.home #content-section-1 #gdlr-parallax-wrapper-1{
	border:2px solid red;
	height: auto;
	background-position:bottom;
}

.home #gdlr-parallax-wrapper-1 .gdlr-item-title-wrapper{
	margin-top:150px;
}

.gdlr-color-wrapper, .gdlr-parallax-wrapper, .gdlr-parallax-wrapper-2{
	background-size:cover;
}

.page-id-9 .gdlr-item-title{
	/* color:#FFF !important; */
	letter-spacing:2px;
	font-weight:normal !important;
	font-size:34px !important;
}

.home #content-section-3 .gdlr-color-wrapper  {
	padding-top:0 !important;
	
}

.home #content-section-3{
	margin-top:-70px;
}

.home .gdlr-page-title-wrapper{
	display:none;
}

.home #content-section-5{
	padding-top:30px;
}

#content-section-2 .gdlr-item-title-divider{
	/* display:none; */
}

#content-section-2 #gdlr-parallax-wrapper-1, .gdlr-color-wrapper, .gdlr-parallax-wrapper, #content-section-2 #gdlr-parallax-wrapper-1, .gdlr-color-wrapper, .gdlr-parallax-wrapper, #content-section-3{
	border:none !important;
}

#cta-div{
	text-align:center;
}

#cta-button, #content-section-7 .gdlr-item-title-link, .page-id-20 .gdlr-item-title-link,  .page-id-22 .gdlr-item-title-link{
	width:265px;
	display:inline-block;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#dca63c;
	color:#0f0f12;
	font-family:Adelle;
	font-size:16px;
	letter-spacing:1px;
	text-align:center;
}

#cta-button:hover, #content-section-7 .gdlr-item-title-link:hover, .page-id-20 .gdlr-item-title-link:hover,  .page-id-22 .gdlr-item-title-link:hover{
	background-color:#BC8F3C;
}

#hero-message{
	width:50%;
	font-family:Aleo;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:200px;
	color:#FFF;
	
	padding-top:45px;
	padding-bottom:45px;
	border-top:5px solid #d09e3a;
	border-bottom:5px solid #d09e3a;
}

#hero-message p{
	font-size:29px !important;
}

#our-expertise-title{
	border:none;
}

#our-expertise-title .gdlr-item-title, #content-section-4 .gdlr-item-title, #content-section-5 .gdlr-item-title,  #content-section-7 .gdlr-item-title, #content-section-1 h3.gdlr-item-title{
	color:#00272e !important; 
	font-size:34px !important;
	letter-spacing:2px !important;
	font-weight:normal;
}

#our-expertise-title .gdlr-item-title-divider, #content-section-4 .gdlr-item-title-divider, #content-section-5 .gdlr-item-title-divider, #content-section-7 .gdlr-item-title-divider, #content-section-1 h3.gdlr-item-title, .gdlr-item-title-divider{
	border-bottom-width:5px !important;
	border-color:#d09e3a !important;
}

#our-expertise-subtitle h4{
	font-weight:normal;
	color:#d09e3a;
	font-size:20px;
}

#our-expertise-subtitle p{
	
	font-size:19px;
	color:#00272e;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a{
	font-size:21px;
	padding-right:30px;
}

.testimonial-author-image{
	display:none;
}

.gdlr-testimonial-item.box-style .testimonial-item-inner::after{
	border:none !important;
}

.gdlr-testimonial-item.box-style .testimonial-item{
	padding-bottom:0 !important;
}

.gdlr-testimonial-item .testimonial-item-inner, .gdlr-testimonial-item .testimonial-author-image{
	background-color:#FFF !important;
}

.gdlr-testimonial-item.box-style .testimonial-item-inner, .home #content-section-5 .section-container{
	padding-top:30px !important;
}	


.gdlr-testimonial-item.box-style .testimonial-info{
	text-align:left;
}

.testimonial-content p{
	font-size:19px;
	color:#576066;
	font-family:Brawler;
}

.testimonial-author {
	font-family:Brawler !important;
	font-size:18px;
	color:#d09e3a !important;
}

#gdlr-parallax-wrapper-2{
	/*height:800px;*/
	padding-bottom:83px;
}

#gdlr-parallax-wrapper-3 #quote-content p{
	font-family:Aleo;
	color:#FFF;
	font-size:22px;
	letter-spacing:1px;
}

#gdlr-parallax-wrapper-3 #quote-content .quote{
	text-align:center;
	font-family:Brawler;
}

#content-section-7 .gdlr-item-title-caption{
	font-family:Brawler;
	font-size:18px;
	width:40%;
}

#content-section-7{
	background-image:url(http://liskey.one400x.com/wp-content/uploads/2015/06/liskey-law-let-us-help-bg.jpg);
	background-size:cover;
}

#content-section-7 .gdlr-item-title-wrapper.gdlr-item{
	padding-top:0px;/*Meagan*/
}

.footer-wrapper{
	background-color:#2e3b4b !important;
	font-size:17px;
	color:#b7b6ba !important;
}

.gdlr-widget-title{
	font-family:Adelle;
	color:#b7b6ba !important;
	font-size:25px;
	letter-spacing:1px;
}
.copyright-left{
	color:#b7b6ba;
	font-size:18px;
}

.gdlr-fixed-header .gdlr-navigation-wrapper .gdlr-main-menu > li > a{
	padding-top:22px;
	font-size:17px !important;
}


.gdlr-page-title-wrapper{
	background-size:cover;
}

.gdlr-page-title-wrapper .gdlr-page-title{
	letter-spacing:5px;
}

.page p{
	font-family:Brawler;
	font-size:17px;
}

.page h3{
	color:#0f0f12;

}

.page .gdlr-sidebar .gdlr-widget-title{
	color:#576066 !important;
}

.fa-envelope{
	color:#d09e3a;
	font-size:20px !important;
}

.fa-phone{
	color:#d09e3a;
	font-size:25px !important;
}

.fa-facebook, .fa-linkedin, .fa-twitter, .fa-google-plus{
	 background: #d09e3a none repeat scroll 0 0;
   	 border-radius: 14px;
    	color: #fff;
    	font-size: 18px !important;
    	height: 18px;
    	padding: 5px;
    	text-align: center;
    	width: 18px;
	margin-top:20px;
}

.page-id-20 #gdlr-parallax-wrapper-1, 
.page-id-22 #gdlr-parallax-wrapper-1{
	background-size:cover;
	height:280px !important;
	margin-top:60px;
	
}

.page-id-20 #content-section-2 .gdlr-parallax-wrapper{
	padding-top:30px !important;
	padding-bottom:0px !important;
}

.page-id-22 #content-section-2 .gdlr-parallax-wrapper{
	padding-top:0px !important;
	padding-bottom:0px !important;
}

.page-id-22 #content-section-2{
	
}

.page-id-20 .gdlr-item-title-head h3{
/*
   	border-color: #d09e3a !important;
	border-bottom-style:solid;
    	border-width: 10px;
    	color: #292929;
    	padding-bottom: 20px;
	padding-top:40px;
*/
}

.page-id-20 .gdlr-item-title-caption{
	color:#576066;
	letter-spacing:1px;
}

#title-contact .gdlr-item-title-wrapper .gdlr-item-title-divider{
	border-width:10px;
	border-color: #d09e3a;
	
}
.gdlr-item-title-wrapper .gdlr-item-title-divider{
	width:72px !important;
	border-bottom-width:7px !important;
}

.page-id-26 .gdlr-color-wrapper   {
	padding-bottom:0 !important;
}

.page-id-26 .gdlr-item-start-content, .page-id-26 #content-section-2 .section-container{
	padding-top:20px !important;
}

.wpcf7-form p{
	font-family:Adelle;	
	color:#576066;
	font-size:18px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea{
	background: #fff none repeat scroll 0 0;
    	border: 6px solid #d09e3a;
	color:#808080 !important; 
	width:99% !important;
}

.wpcf7 input[type="submit"]{
	background:#d09e3a;
	border: 6px solid #d09e3a;
	color:#0f0f12;
	font-family:Adelle;
	font-size:20px;
	float:right !important;
	width:190px;
	letter-spacing:2px;
}

.wpcf7 input[type="submit"]:hover{
	background-color:#BC8F3C;
}

/** WIDGETS **/

.fa-envelope, .fa-phone{
	width:20px;
	margin-bottom:20px;
	margin-right:10px;
}

.fa-facebook, .fa-linkedin, .fa-twitter, .fa-google-plus{
	width:20px;
	margin-right:15px;
	margin-top:-20px;
}

.textwidget p{
	margin-bottom:0px !important;
}

#google-map{
	padding-bottom:0 !important;
	margin-top:80px !important;
}

.gdlr-process-tab .gdlr-process-icon{
	border-color:#dca63c !important;
	border-width:4px !important;
	background-color:#FFF !important;
	color:#dca63c !important;
}

.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .process-line .process-line-divider{
	border-style:solid !important;
	border-width:2px !important;
	border-color:#dca63c !important;
}

.process-line{
	top:90px !important;
	left:35px !important;
}

.process-line .fa-chevron-down{
	display:none !important;
}

.gdlr-process-tab{
	margin-top:0 !important;
	margin-bottom:-6px !important;
}

.gdlr-process-wrapper{
	margin-top:80px !important;
}

.gdlr-process-icon .fa{
	color:#dca63c !important;
}


.page-id-22 .gdlr-item gdlr-process-tab{
	min-height:130px !important;
}


.gdlr-process-title{
	font-size:23px !important;
	color:#576066 !important;
}	



.gdlr-process-caption{
	font-size:17px;
	color:#00272e !important;
	font-family:Brawler !important;
}

.home #content-section-3{
	padding-top:0 !important;
	background-color:transparent !important;

}

.home #content-section-1 #gdlr-parallax-wrapper-1 .gdlr-item-title{
	color:#FFF !important;
}

.home .gdlr-testimonial-item.box-style .testimonial-item-inner{
	padding:0 !important;
}

.home #content-section-6 .section-container{
	padding-top:0px !important;
}

.sf-menu li a.sf-with-ul::after{
	margin-top:-2px !important;
}

.gdlr-fixed-header .gdlr-main-menu > li > a.sf-with-ul::after{
	margin-top:15px !important;
}


@media only screen and (max-width:1000px){
	.gdlr-logo{
		max-width:150px !important;
		margin-left:auto !important;
		margin-right:auto !important;
	}
}
@media only screen and (max-width:767px) {
	.home #content-section-1 #gdlr-parallax-wrapper-1 {padding-top:0;padding-bottom:0;} /*Meagan*/
	#hero-message {width:100%;}
	#hero-message p {font-size:20px !important;}/*Meagan*/
}
@media only screen and (max-width:640px){
	.gdlr-logo{
		max-width:120px !important;	
	}
}


@media only screen and (max-width:360px){

	.home #content-section-1 .gdlr-title-item{
		margin-top:-250px !important;
	}

	#hero-message{
		/*margin-top:800px;*/
		width:80% !important;
		
	}

	#hero-message p{
		font-size:20px !important;
	}

	.home #content-section-2{
		margin-top:0px;
		
	}	

	#cta-div{
	margin-bottom:0px !important;
	}	

	.home #gdlr-parallax-wrapper-1 .gdlr-item-title-wrapper{
	margin-top:270px !important;
	}	

	.page-id-20 #content-section-2 #gdlr-parallax-wrapper-1,.page-id-22 #content-section-2 #gdlr-parallax-wrapper-1{
		padding-bottom:30px !important;
	}
}


@media only screen and (max-width:1500px){
	#cta-div{
		margin-bottom:350px;
	}

	#gdlr-parallax-wrapper-2{
		padding-bottom:107px;
	}	

	
}


@media only screen and (max-width:1920px){
	#cta-div{
		margin-bottom:400px;
		padding-bottom:100px;
	}

	#gdlr-parallax-wrapper-2{
		padding-bottom:316px;
	}	

	
}


@media only screen and (max-width:1440px){
	#gdlr-parallax-wrapper-2{
		padding-bottom:107px;
	}	
}